{
	"name": "form/local/input/company/company-customer4/hdr.json",
	"company-customer": {
		"field": {
			"co": {
				"name": "",
				"info": "",
				"address": "",
				"company_id": "",
				"company_number": "",
				"company_state": "",
				"company_type": "",
				"country": "",
				"currency_id": "",
				"delivery_company_id": "",
				"email": "",
				"invoicing_company_id": "",
				"json_data": {
					"allowed_delivery_advance": "",
					"allowed_delivery_delay": "",
					"area": "",
					"default_sales_person_id": "",
					"fax_number": "",
					"foreign_company": "",
					"foreign_sales_price_in_use": "",
					"group_1": "",
					"is_collection_invoice": "",
					"price_group": ""
				},
				"name_2": "",
				"phone": "",
				"post_office": "",
				"terms_of_payment_id": "",
				"text_address": "",
				"www": ""
			}
		},
		"rec": {
			"_var": {
				"co_terms_of_payment_id": "rec._var.co_terms_of_payment_id"
			},
			"company-customer": {
				"group1": "Customer",
				"group2": "Customer",
				"group3": "Customer"
			}
		}
	}
}
